BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#col-a {
	FLOAT: right; WIDTH: 100%
}
[id]#col-a {
	MARGIN-LEFT: -0.05em
}
#col-b {
	Z-INDEX: 10; FLOAT: left; MARGIN-LEFT: -13.12em
}
[id]#col-b {
	MARGIN-RIGHT: 0.05em
}
#col-c {
	Z-INDEX: 11; FLOAT: right; MARGIN-RIGHT: 0px
}
[id]#col-c {
	MARGIN-LEFT: 0.05em
}
.show-all #columns {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13.12em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.hide-left #columns {
	PADDING-RIGHT: 13.12em; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.hide-right #columns {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.cols-wrapper {
	WIDTH: 100%
}
[class].cols-wrapper {
	PADDING-BOTTOM: 0.05em
}
.float-wrapper {
	FLOAT: left; WIDTH: 100%; POSITION: relative
}
[class].float-wrapper {
	MARGIN-RIGHT: -0.05em
}
.sidecol-b {
	OVERFLOW: hidden; WIDTH: 13.12em; POSITION: relative
}
.sidecol-c {
	OVERFLOW: hidden; WIDTH: 0px; POSITION: relative
}
.main-content {
	
}
